/**
 * This file contains the main front-end JavaScript functionality for the theme.
 * 
 * @author Pix & Hue
 */

jQuery(document).ready(function($) {

    setTimeout(function() {

        if($('.wp-block-legacy-widget__edit-preview').length > 0) {
            $('.wp-block-legacy-widget__edit-preview').each(function() {
                var iframe_contents = $(this).find('iframe').contents();
                iframe_contents.find('.pixandhue-copyright').css({
                    'display': 'none',
                    'padding' : 0,
                });
    
            });
        }
       
    }, 2000);

});